
eServices - Bug #512

Add Land - reject

09/20/2017 04:54 PM - Saja Nakhleh

Status: Closed Start date: 09/20/2017

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- an error will be occurred once the

Original trx is re-submitted 

2- the owner records will be swapped as

on the attachment  

Severity: Normal Environment: QA

Category: Add Land Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: the records will reserve their sequence

after the rejection

Test Case ID:  

Description

1- create new [Add Land] transaction

2- fill the owner name with 2 different records

3- fill all the remaining mandatory fields

3- submit the transaction

4- reject the transaction ( from worklist using user: ahhumaid)

5- Resubmit the the rejected trx

7- open the rejected trx and observe the owner name

History

#1 - 09/24/2017 02:42 PM - Saja Nakhleh

- Assignee changed from Shadi Abuomar to Zeeshan Haider

#2 - 09/24/2017 04:22 PM - Zeeshan Haider

- File add_land_1.jpg added

- Status changed from Open to Feedback

Saja, I try to submit add land trx and its submitting without any errors. Can you please send me the video that how you are generating this error ?

Please check image i added for submitted trx # 3062017000195031.

For owner sequence, there is no issue in changing the sequence of owners as this has no significance in business and we are not marking any

sequence for them. So oracle db is returning the records with its own management. So no need to cater this issue.

#3 - 09/24/2017 04:22 PM - Zeeshan Haider

- Assignee changed from Zeeshan Haider to Saja Nakhleh

#4 - 09/25/2017 02:39 PM - Saja Nakhleh

- Status changed from Feedback to Closed

06/07/2025 1/2



Verified as Database issue

Files

1.jpg 251 KB 09/20/2017 Saja Nakhleh

add_land_1.jpg 344 KB 09/24/2017 Zeeshan Haider
